.redacted {
	position:  relative;
}

.redacted::after {
    content: '';
    border-bottom: 8px solid black;
    position: absolute;
    left: 0;
    top: 30%;
    width: 100%;
}

.mega {
	position:  relative;
}

.mega::after {
    content: '';
    border-bottom: 25px solid black;
    position: absolute;
    left: 0;
    top: 30%;
    width: 100%;
}

.myDraggable {
	padding-left: 5px;
	padding-right: 5px;
	min-width: 60px;
	max-width: 100px;
  background: white;
  text-align: center;
  border: 1px solid black;
  cursor: pointer;
}

.myButton {
	padding: 10px;
	text-align: center;
	top: 50%;
}

.screen {
	height: 100%;
	width:  100%;
	-webkit-background-size: cover;
	image-rendering: auto;
}

#deskScreen {
	font-family: 'Courier New', monospace;
	font-weight: bold;
}

#purgatory {
  background: black;
}

#purgatoryButton {
  padding: 10px;
  height:  10%;
  width: 20%;
  font-size: 20px;
}

#startScreen {
  background-image: url(views/start.jpg);
}

#applyScreen {
  background-image: url(views/apply.jpg);
}

#dayOnePoemScreen {
	background-image: url(views/day_one_poem.jpg);
}

#dayOneReceiveScreen {
	background-image: url(views/day_one_receive.jpg);
}

#dayOneRedactScreen {
	background-image: url(views/day_one_redact.jpg);
}

#dayOneLeaveScreen {
	background-image: url(views/day_one_leave.jpg);
}

#drawerEmptyScreen {
  background-image: url(views/drawer_empty.jpg);
}

#drawerKeysScreen {
  background-image: url(views/drawer_keys.jpg);
}

#dayTwoReceiveScreen {
	background-image: url(views/day_two_receive.jpg);
}

#dayTwoRedactScreen {
	background-image: url(views/day_two_redact.jpg);
}

#dayTwoLeaveScreen {
	background-image: url(views/day_two_leave.jpg);
}

#dayThreeScreen {
	background-image: url(views/day_three.jpg);
}

html, body {
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background: black;
}

#screenWrapper {
	aspect-ratio: 3480 / 2470;
	height: 100%;
	margin: 0 auto;
}

#applyButton {
	font-size: 60px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
	color:  white;
	position: relative;
	top: 19%;
	margin: 0 auto;
	text-align: center;
	cursor: pointer;
	width: 20%;
}

#applyButton:hover {
	color: black;
}

#signButton {
	cursor: pointer;
	width: 15%;
	height: 6%;
	position: relative;
	top: 72%;
	left: 80%;
}

#signButton:hover {
  color: red;
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

.drawerButton {
	cursor: pointer;
	width: 30%;
	height: 5%;
	position: relative;
	margin: 0 auto;
	text-align: center;
	top: 85%;
	font-size: 40px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
	color: white;
}

.drawerButton:hover {
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

#drawerButton4 {
	top: 80%;
}

#drawerSpace1 {
	width: 68%;
	height: 70%;
	position: relative;
	top: 13%;
	margin: 0 auto;
	text-align: center;
}

.scrap {
	font-family: 'Courier New', monospace;
	padding-left: 5px;
	padding-right: 5px;
	min-width: 6%;
	max-width: 12%;
  background: white;
  border: 1px solid black;
  cursor: pointer;
  text-align: center;
}

.buttonAtDrawer {
	cursor: pointer;
	padding: 5px;
	height: 5%;
	position: absolute;
	margin: 0 auto;
	text-align: center;
	top: 3%;
	font-size: 40px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
	color: white;

  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
  min-width: 20%;  
  max-width: 70%;
}

.buttonAtDrawer:hover {
  box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}

#receiveButton1 {
	cursor: pointer;
	width: 17%;
	height: 10%;
	position: relative;
	top: 67.5%;
	left: 3%;
}

#redactSpace1 {
	width: 59.6%;
	height: 54%;
	position: relative;
	top: 33.8%;
	left: 21%;	
}

.paper {
	width: 50%;
	height: 90%;
	position: relative;
	top: 5%;
	left: 25%;
	background: white;
	font-family: 'Courier New', monospace;
	box-shadow: 2px 4px #404040;
}

.paperText {
	padding: 5%;
}

.redactButton {
	cursor: pointer;
	width: 10%;
	height: 10%;
	position: absolute;
	top: 32%;
	left: 45%;
	background: transparent;
	border: none !important;
}

#recordButton1 {
	width: 15%;
	height: 10%;
	position: relative;
	top: 67%;
	left: 82%;
	background: transparent;
	border: none !important;
}

#drawerSpace2 {
	width: 68%;
	height: 70%;
	position: relative;
	top: 13%;
	margin: 0 auto;
	text-align: center;
}

#night {
	background: black;
}

#nightWords {
	font-size: 60px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
	color:  white;
	position: relative;
	top: 50%;
	margin: 0 auto;
	text-align: center;
	cursor: pointer;
	width: 20%;
}

#nightWords:hover {
	color: red;
}

#receiveButton2 {
	cursor: pointer;
	width: 17%;
	height: 10%;
	position: relative;
	top: 62.5%;
	left: 80%;
}

#dayOneScoreIcon {
	font-family: 'Courier New', monospace;
	width: 5%;
	height: 5%;
	position: relative;
	top: 35%;
	left: 80%;
	font-style: italic;
	font-size: 24px;
	font-weight: bold;
}

#recordButton2 {
	width: 15%;
	height: 10%;
	position: relative;
	top: 63%;
	left: 3%;
	background: transparent;
	border: none !important;
}

#redactSpace2 {
	width: 59.6%;
	height: 54%;
	position: relative;
	top: 28.8%;
	left: 20%;	
}

#dayOneScoreIcon2 {
	font-family: 'Courier New', monospace;
	width: 5%;
	height: 5%;
	position: relative;
	top: 35%;
	left: 80%;
	font-style: italic;
	font-size: 24px;
	font-weight: bold;
}

#dayTwoScore1Icon {
	font-family: 'Courier New', monospace;
	width: 4%;
	height: 4%;
	position: relative;
	top: 39%;
	left: 11%;
	font-style: italic;
	font-size: 20px;
	font-weight: bold;
}

#dayTwoScore2Icon {
	font-family: 'Courier New', monospace;
	width: 4%;
	height: 4%;
	position: relative;
	top: 34%;
	left: 18%;
	font-style: italic;
	font-size: 20px;
	font-weight: bold;
}

#creditsScreen {
	background: black;
}

.creditsScrap {
	font-family: 'Courier New', monospace;
	padding-left: 5px;
	padding-right: 5px;
	min-width: 6%;
	max-width: 12%;
  background: white;
  border: 1px solid black;
  text-align: center;
}

.eyeRight {
	width: 15%;
	height: 11%;
	position: relative;
	top: 20%;
	left: 76%;
	cursor: pointer;
}

#eyeRight3 {
	top: 15%;
}

.eyeLeft {
	width: 15%;
	height: 11%;
	position: relative;
	top: 10%;
	left: 9%;
	cursor: pointer;
}

#eyeLeft2 {
	top: 20%;
}

#admonishment1 {
	font-size: 60px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
	color:  white;
	position: relative;
	top: 30%;
	margin: 0 auto;
	text-align: center;
	cursor: default;
	width: 90%;
}

#admonishment2 {
	font-size: 60px;
	font-family: 'Courier New', monospace;
	font-weight: bold;
	color:  white;
	position: relative;
	top: 50%;
	margin: 0 auto;
	text-align: center;
	cursor: default;
	width: 90%;
}